CREATE TABLE [test].[PL_S82BisDatiSintetici] (
	[ProcedureName] varchar(38) NOT NULL,
	[i_rete] char(1) NULL,
	[i_codiceFiscale] varchar(16) NULL,
	[ORDINAMENTO_PROGETTO] int NULL,
	[need_area] varchar(3) NOT NULL,
	[NOME_PROGETTO] varchar(30) NULL,
	[var_needarea] decimal(12,3) NOT NULL,
	[var_needareaString] varchar(4) NULL,
	[copertura_needarea] decimal(12,3) NOT NULL,
	[copertura_needareaString] varchar(4) NULL,
	[orizzonte_Pianificato] varchar(20) NULL,
	[durataResidua] varchar(128) NULL,
	[ControvaloreAttuale] decimal(38,3) NULL
)
GO